﻿@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

html {
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif!important;  
}

h1, h2, h3, h4, h5, h6 {
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif!important;
}


.h-menu,
.Menu_Base,
.RadButton_Select,
.find-result,
.job-info,
.cv-info {
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif !important;
}

.f-text {
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif!important;
    font-size:16px;
    font-weight:bold;
}

h1.stn,
h2.stn,
h3.stn,
h4.stn,
h2.stn {
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif!important;
}

.font-size-120 {
    font-size: 120%;
}

.font-size-140 {
    font-size: 140%;
}